[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Tomboy for FC6 not being updated... why?



Nicu thank you for your answer.

On Thu, 2007-07-12 at 11:35 +0300, Nicu Buculei wrote:
> 
> Tomboy is not a stand-alone application, it is part of the GNOME 
> Desktop, so its version will match your GNOME version.

I didn't know that.
So do you know how tomboy releases match gnome releases?

> On top of that, 0.7.1 is an unstable version.
> 

Yes, but tomboy 0.6.3 is a stable one.

> Use the development branch if you want such cutting-edge versions of 
> your applications. 

Oh, so you are saying that in FC6 devel repository I can find a newer
version of Tomboy? I'm off the to look for it... thank you.

Hm, why does yum spit out errors when I try to enable
extras-developement repository? Do extras exist for FC6 or are they also
meing merged to core as in F7?


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]